version: '3.8'

services:
  frontend:
    image: clerc-frontend:prod
    ports:
      - "3000:3000"

  backend:
    image: registry.prod.resk-u.ch/reskreen:latest
    ports:
      - "8081:8080"
    volumes:
      - reskreen-data:/app

  backend-cron:
    image: registry.prod.resk-u.ch/reskreen:latest
    command: crond -f
    volumes:
      - reskreen-data:/app

volumes:
  reskreen-data:
    driver: local
    driver_opts:
      type: none
      device: /home/prod/Reskreen
      o: bind
